Bug 1315359 (CVE-2016-2843) - CVE-2016-2843 chromium-browser: Multiple unspecified vulnerabilities in V8 before 4.9.385.26
Summary: CVE-2016-2843 chromium-browser: Multiple unspecified vulnerabilities in V8 be...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-2843
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1315364
TreeView+ depends on / blocked
 
Reported: 2016-03-07 14:36 UTC by Adam Mariš
Modified: 2021-02-17 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-08 07:39:51 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-03-07 14:36:32 UTC
Multiple unspecified vulnerabilities in Google V8 before 4.9.385.26, as used in Google Chrome before 49.0.2623.75 was found, allowing attackers to cause a denial of service or possibly have other impact via unknown vectors.

External Reference:

http://googlechromereleases.blogspot.cz/2016/03/stable-channel-update.html

Comment 1 Huzaifa S. Sidhpurwala 2016-03-08 07:39:33 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0359 https://rhn.redhat.com/errata/RHSA-2016-0359.html


Note You need to log in before you can comment on or make changes to this bug.